Source: python-randomize
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-coverage,
 python3-ipdb,
 python3-ipython,
 python3-nose,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-randomize
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-randomize.git
Homepage: https://github.com/nloadholtes/nose-randomize
Testsuite: autopkgtest-pkg-python

Package: python3-randomize
Architecture: all
Depends:
 python3-coverage,
 python3-ipdb,
 python3-ipython,
 python3-nose,
 ${misc:Depends},
 ${python3:Depends},
Description: randomize the order of tests in a unittest.TestCase class - Python 3.x
 This is a nose plugin. With this package, it is possible to randomize the
 order of the tests within a unittest.TestCase class.
 .
 This package contains the Python 3.x module.
